2024-06-15 13:31 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004916KnightForce[All Projects] Generalpublic2021-03-07 16:19
Reporterretrogamer 
Assigned ToCFOUProject InfoKnight Force (Titus)
http://www.whdload.de/games/KnightForce.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0004916: Please change chipram usage from 1536Kb to 512kb Quitkey would be nice
DescriptionGameVersion: english,pal,2 disks
SlaveVersion: 1.0 from 20.05.2000

Please change chipram usage from 1536Kb to 512kb
Quitkey would be nice too.
TagsNo tags attached.
MachineA600
CPU68000
CPUSpeed7
ChipSetOCS
GFXCardNone
ChipMem2 MB
FastMem0 MB
WorkbenchOS 3.1.4
KickROM45 - Kick 3.1.4
KickSoftNone
WHDLoad18.6
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0009683

CFOU (developer)

done with futur V2.0 heavy change (soon released)
+Notes

-Issue History
Date Modified Username Field Change
2020-12-25 21:27 administrator New Issue
2020-12-25 21:27 administrator Status new => assigned
2020-12-25 21:27 administrator Assigned To => CFOU
2021-03-07 16:19 CFOU Status assigned => closed
2021-03-07 16:19 CFOU Resolution open => fixed
2021-03-07 16:19 CFOU Note Added: 0009683
+Issue History